Subject: Re: B19: compiling using g++ with #include <string>
From: [email-masked] (Geoffrey Noer)

18 Apr 1998 05:13:58 -0700
Message-ID: <[email-masked]>
References: <001e01bd6932$aab5e2d0$0100005a@ultra>
Content-Type: text
To: [email-masked] (Dave Dash)
Cc: [email-masked]

Dave Dash wrote:
> 
> For some reason I cannot compile any code with #include <string> (this does
> compile under suns and other UNIX systems).
> 
> I know very little about how the standard C++ files work, but I noticed that
> string on this system is different from the suns string and std/string.

Upgrade to egcs.  The C++ compiler in b19 is very broken.

http://www.xraylith.wisc.edu/~khan/software/gnu-win32/egcs.html

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".